[General]
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
UsePasswordLengthFilter=0
PasswordLengthFilter=6
UsePasswordStrengthFilter=0
PasswordStrengthFilter=40
MarkOddEvenRows=0
UseQuickFilter=0
QuickFilterString=
QuickFilterColumnsMode=1
QuickFilterFindMode=1
QuickFilterShowHide=1
AutoSizeColumnsOnLoad=0
PasswordStrengthColors=1
WinPos=2C 00 00 00 02 00 00 00 03 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 68 00 00 00 68 00 00 00 E8 02 00 00 48 02 00 00
Columns=96 00 00 00 96 00 01 00 96 00 02 00 96 00 03 00 96 00 04 00 96 00 05 00 96 00 06 00 96 00 07 00 96 00 08 00 96 00 09 00 96 00 0A 00 96 00 0B 00 96 00 0C 00 96 00 0D 00
Sort=0
